﻿@{
    Page.Title = "Visión";
    Layout = "~/_SiteLayout.cshtml";
}

@section featured {

    <section class="featured">
        <!-- Page Content -->
        <div class="container">
            <!-- Page Heading/Breadcrumbs -->
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">
                        Visión
                        <small>Zodiaco</small>
                    </h1>
                    <ol class="breadcrumb">
                        <li>
                            <a href="~/Default.cshtml">Inicio</a>
                        </li>
                        <li class="active">Visión</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- Intro Content -->
            <div class="row">
                <div class="col-md-6">
                    <img class="img-responsive" src="~/Images/vision.jpg" alt="">
                </div>
                <div class="col-md-6">
                    <h2>Visión</h2>
                    <p align="justify" >Somos una empresa vanguardista orientada en todo momento a:
                        Formar un estilo de joyería basado en el concepto joya-arte.
                        Lograr el reconocimiento de los más exigentes.
                        Lograr que nuestro equipo se supere día a día, participando activamente con ideas, sugerencias y soluciones positivas.
                        Lograr piezas icónicas: crear un estilo reconocible con una personalidad fuerte.
                        Ponernos a la vanguardia de la tendencia de la moda de joyería contemporánea.
                        Aspiramos a que nuestras joyas tengan un vínculo emocional con sus dueños, transmitiendo magia, pasión y emoción.
                        Ser líderes en el mercado joyero del departamento del Caqueta y , conservando a nuestros clientes y cautivando a los nuevos.
                     </p>
                    </div>
            </div>
            <!-- /.row -->
            <hr />
</section>
}
